Автор Тема: проблемы при апдейте.  (Прочитано 6702 раз)

Оффлайн yantux

  • Давно тут
  • **
  • Сообщений: 320
    • Простой калькулятор общего пользования.
проблемы при апдейте.
« : 19.12.2008 01:00:20 »
[root@localhost ~]# apt-get --yes update; apt-get --yes dist-upgrade;
.........................
39: libmiracle                                   ################################################################################################### [ 90%]
40: libmlt++                                     ################################################################################################### [ 93%]
41: mlt-utils                                    ################################################################################################### [ 95%]
42: kdenlive                                     ################################################################################################### [ 97%]
Running /usr/lib/rpm/posttrans-filetriggers
В файле "/usr/lib/menu/fftv", в строке (или в определении, которое кончается на) 6:
/usr/lib/rpm/brp-alt
                   ^
Неожиданный конец строки.
Пропуск файла из-за ошибок...
Завершено.
[root@localhost ~]#   

Чего делать?
С уважением,
yantux.

Alexei_VM

  • Гость
Re: проблемы при апдейте.
« Ответ #1 : 19.12.2008 01:04:15 »
Чего делать?

Варианты (по степени убывания полезности):
* Пойти в багзиллу, проверить, есть ли баг на пакет с ошибкой, повесить, если нету.
* Пойти в рассылку sisyphus@ или community@ (в зависимости от источника обновления) и написать там
* ничего не делать
* убицца об стену

В любом случае писать об этом ТУТ бессмысленно.

Оффлайн yantux

  • Давно тут
  • **
  • Сообщений: 320
    • Простой калькулятор общего пользования.
Re: проблемы при апдейте.
« Ответ #2 : 19.12.2008 02:10:15 »

Варианты (по степени убывания полезности):
* Пойти в багзиллу, проверить, есть ли баг на пакет с ошибкой, повесить, если нету.


и какой пакет я должен выбрать в багзилле?
С уважением,
yantux.

Alexei_VM

  • Гость
Re: проблемы при апдейте.
« Ответ #3 : 19.12.2008 02:14:01 »
и какой пакет я должен выбрать в багзилле?

Тот, которому принадлежит файл /usr/lib/menu/fftv

Drool

  • Гость
Re: проблемы при апдейте.
« Ответ #4 : 19.12.2008 09:43:32 »
Тот, которому принадлежит файл /usr/lib/menu/fftv

У нас еще остались менюшки старого типа в /usr/lib/menu/ ?! Ужас! Только за одно это можно вешать багу на пакет.

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 559
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: проблемы при апдейте.
« Ответ #5 : 19.12.2008 21:52:01 »
Я не нашел такого пакета - *fftp*
apt-cache search fftv


Ой нашёл fftv через ls :)
« Последнее редактирование: 19.12.2008 21:56:24 от ruslandh »

Оффлайн yantux

  • Давно тут
  • **
  • Сообщений: 320
    • Простой калькулятор общего пользования.
Re: проблемы при апдейте.
« Ответ #6 : 28.12.2008 01:05:19 »
Я не нашел такого пакета - *fftp*
apt-cache search fftv


Ой нашёл fftv через ls :)

А я нашёл через Синаптик. Багу повесил.
С уважением,
yantux.

Оффлайн Yeah

  • Давно тут
  • **
  • Сообщений: 464
  • ALT Sisyphus
    • Email
Re: проблемы при апдейте.
« Ответ #7 : 28.12.2008 05:03:34 »
А я нашёл через Синаптик. Багу повесил.
Не прошло и месяца на соображение, но хоть позже, чем никогда и за это спасибо с плюсом в репу.

Оффлайн yantux

  • Давно тут
  • **
  • Сообщений: 320
    • Простой калькулятор общего пользования.
Re: проблемы при апдейте.
« Ответ #8 : 29.12.2008 00:15:36 »
Цитировать
А я нашёл через Синаптик. Багу повесил.
Не прошло и месяца на соображение, но хоть позже, чем никогда и за это спасибо с плюсом в репу.

Ну уж как могу. Когда есть время, вешаю багу сразу.
« Последнее редактирование: 29.12.2008 02:32:24 от ruslandh »
С уважением,
yantux.

Оффлайн ps1h

  • Давно тут
  • **
  • Сообщений: 418
Re: проблемы при апдейте.
« Ответ #9 : 17.01.2009 22:23:50 »
только что попытался обновиться...

Цитировать
apt-get dist-upgrade
Reading Package Lists... Done
Building Dependency Tree... Done
Calculating Upgrade... Done
The following packages will be upgraded
  alterator alterator-doc audit libaudit libpoppler4 libpoppler4-glib
The following packages have been kept back
  vpnc
6 upgraded, 0 newly installed, 0 removed and 1 not upgraded.
Need to get 1128kB of archives.
After unpacking 23.2kB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 ftp://ftp.altlinux.org i586/classic alterator-doc 4.6-alt1 [137kB]
Get:2 ftp://ftp.altlinux.org i586/classic alterator 4.6-alt1 [48.2kB]
Get:3 ftp://ftp.altlinux.org i586/classic audit 1.7.11-alt1 [197kB]
Get:4 ftp://ftp.altlinux.org i586/classic libaudit 1.7.11-alt1 [50.0kB]
Get:5 ftp://ftp.altlinux.org i586/classic libpoppler4-glib 0.10.3-alt1 [53.7kB]
Get:6 ftp://ftp.altlinux.org i586/classic libpoppler4 0.10.3-alt1 [642kB]
Fetched 1128kB in 13s (85.0kB/s)
Failed to fetch ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/i586/RPMS.classic/alterator-doc-4.6-alt1.i586.rpm  MD5Sum mismatch
Failed to fetch ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/i586/RPMS.classic/alterator-4.6-alt1.i586.rpm  MD5Sum mismatch
Failed to fetch ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/i586/RPMS.classic/audit-1.7.11-alt1.i586.rpm  MD5Sum mismatch
Failed to fetch ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/i586/RPMS.classic/libaudit-1.7.11-alt1.i586.rpm  MD5Sum mismatch
Failed to fetch ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/i586/RPMS.classic/libpoppler4-glib-0.10.3-alt1.i586.rpm  MD5Sum mismatch
Failed to fetch ftp://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus/i586/RPMS.classic/libpoppler4-0.10.3-alt1.i586.rpm  MD5Sum mismatch
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
« Последнее редактирование: 17.01.2009 23:16:51 от ps1h »

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 559
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: проблемы при апдейте.
« Ответ #10 : 18.01.2009 00:17:32 »
Цитировать
23:16:51
Не лучшее время для обновления. Или с другого зеркала попробуйте, или попозже.

Оффлайн ps1h

  • Давно тут
  • **
  • Сообщений: 418
Re: проблемы при апдейте.
« Ответ #11 : 18.01.2009 15:17:44 »
уже больше суток прошло, так ничего и не изменилось....

Drool

  • Гость
Re: проблемы при апдейте.
« Ответ #12 : 18.01.2009 15:25:52 »
Другое зеркало выбрать не?

Оффлайн ps1h

  • Давно тут
  • **
  • Сообщений: 418
Re: проблемы при апдейте.
« Ответ #13 : 18.01.2009 15:42:21 »
Другое зеркало выбрать не?

Цитировать
W: Не удалось получить ftp://mirror.yandex.ru/altlinux/Sisyphus/i586/RPMS.classic/alterator-doc-4.6-alt1.i586.rpm
  MD5Sum mismatch

W: Не удалось получить ftp://mirror.yandex.ru/altlinux/Sisyphus/i586/RPMS.classic/alterator-4.6-alt1.i586.rpm
  MD5Sum mismatch

W: Не удалось получить ftp://mirror.yandex.ru/altlinux/Sisyphus/i586/RPMS.classic/audit-1.7.11-alt1.i586.rpm
  MD5Sum mismatch

W: Не удалось получить ftp://mirror.yandex.ru/altlinux/Sisyphus/i586/RPMS.classic/libaudit-1.7.11-alt1.i586.rpm
  MD5Sum mismatch

W: Не удалось получить ftp://mirror.yandex.ru/altlinux/Sisyphus/i586/RPMS.classic/libpoppler4-glib-0.10.3-alt1.i586.rpm
  MD5Sum mismatch

W: Не удалось получить ftp://mirror.yandex.ru/altlinux/Sisyphus/i586/RPMS.classic/libpoppler4-0.10.3-alt1.i586.rpm
  MD5Sum mismatch


тоже самое...
может это у меня с инетом проблема и файлы бьются? хотя всё остальное то вроде закачалось и обновилось...

Оффлайн ruslandh

  • Поспешай не торопясь !
  • Модератор глобальный
  • *****
  • Сообщений: 30 559
  • Учиться .... Телепатами не рождаются, ими ....
    • Email
Re: проблемы при апдейте.
« Ответ #14 : 18.01.2009 17:57:37 »
Попробуйте удалить скачанное из кэша
apt-get clean